body{

    background-color: rgb(144, 185, 183);
    margin:0;
    padding: 0;
    font-family: Arial;
    color: rgb(144, 185, 183);
    font-size: 12px;

}

h1{
    font-weight: bold;
    font-size: 45px;
    margin-bottom: 0;
}
h2{
    font-weight: bold;
    font-size: 20px;
    margin-top: 0;
}
h3{
    font-weight: bold;
    font-size: 15px;
    margin-top: 0;
    margin-bottom: 20px;
}

a{
    color: rgb(144, 185, 183);
}

.brand h2{
    font-size: 40px;
}
.brand h5{
    font-size: 20px;
}

div{
    margin: 0;
    padding: 0;
}

.main{
    position: absolute;
    top:40%;
    left:0;
    width: 100%;
    height: 60%;
    min-width: 340px;

    background-color: #ffffff;
    margin:0;


    /*border-style: solid;*/
    /*border-color: #000000;*/

}
.page{
    margin-bottom: 70px;
}

.brand{
    text-align: center;
    /*border-style: solid;*/
    margin-top: -130px;
}

.brand-logo{

    position: relative;
    margin: 0 auto 0 auto;
    /*border-style: solid;*/
    width:120px;
    height: 130px;
    background-image: url("../assets/logo.svg");
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;

}

.content-holder{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    overflow:hidden;
}

.nav-main{
    /*border-style: solid;*/
    position: absolute;
    bottom:30%;
    width: 100%;
    /*margin-bottom: 30px;*/
}

.nav-main ul{

  list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.nav-main li{
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 200px;
    font-size: 15px;

}
.nav-main li a{
    text-decoration: none;
    color: rgb(144, 185, 183);
    cursor: pointer;
}
.icon{
    /*border-style: solid;*/
    margin: 0 auto 10px auto;
    width:85px;
    height: 85px;
    background-repeat: no-repeat;
    background-size: 98% 98%;
    background-position: 1px 1px;

}

.icon-roll{
    /*border-style: solid;*/
    margin: 0 auto 10px auto;
    width:85px;
    height: 85px;
    background-repeat: no-repeat;
    background-size: contain;

}
.icon-roll{
    opacity: 0;
}
.icon-about{

    background-image: url("../assets/icon-about.svg");

}
.icon-offerings{

    background-image: url("../assets/icon-offerings.svg");

}
.icon-contact{

    background-image: url("../assets/icon-contact.svg");

}

.icon-about-white{

    background-image: url("../assets/icon-about-white.svg");

}
.icon-offerings-white{

    background-image: url("../assets/icon-offerings-white.svg");

}
.icon-contact-white{

    background-image: url("../assets/icon-contact-white.svg");

}


.content-block{
    position: absolute;
    top:0;
    left:0;
    height:100%;
    display: none;
    /*height: auto;*/
    /*border-style: solid;*/
    /*border-color: red;*/

}
.slide{
    position: absolute;
    top:0;
    left:0;
    margin: 0;
    padding: 20px 50px 20px 50px;
    height:auto;


    /*border-style: solid;*/
    /*border-color: blue;*/
}

.slide h1, .slide h3{
    text-align: center;

}
.slider-button{
    position: absolute;
    /*border-style: solid;*/
    width:60px;
    height: 60px;
    top:50%;
    margin-top: -30px;
   display: none;
    background-image: url("../assets/icon-left-right.svg");
    background-repeat: no-repeat;
}
.left{
    left:-30px;
    background-position: 0 -60px;
}
.left:hover{
    background-position: -60px -60px;
}

.right{
    right:-30px;
    background-position: 0 0;

}
.right:hover{
    background-position: -60px 0;
}

.row div{
    /*border-style: solid;*/
}

.pic{
    width: 100px;
    height:100px;
    background-image: url("../assets/pics.svg");
    background-repeat: no-repeat;
    /*border-style: solid;*/
    margin: 0 auto 0 auto;

}
.pic-freezer{
    background-position: 0 0;
}
.pic-money{
    background-position: -100px 0;
}
.pic-forklift{
    background-position: -200px 0;
}
.pic-pallet{
    background-position: -300px 0;
}
.pic-thermo{
    background-position: 0 -100px;
}
.pic-skater{
    background-position: -100px -100px;
}
.pic-truck1{
    background-position: -200px -100px;
}
.pic-truck2{
    background-position: 0 -200px;
    width: 200px;
}
.pic-fridge{
    background-position: -200px -200px;
}
.pic-warehouse{
    background-position: -300px -200px;
}
.pic-people{
    background-position: 0 -300px;
}
.pic-factory{
    background-position: -100px -300px;
}
.pic-mountain{
    background-position: -200px -300px;
}
.pic-wave{
    background-position: -300px -300px;
}



hr{
    border-width: 2px 0 0 0;
    border-color: rgb(144, 185, 183);
    border-style: dotted;
}
.content-list{
    padding-left: 15px;
    /*margin-left: 0;*/
}

.text-color-blue{
    color: rgb(31,53,94);
}
.text-color-green{
    color: rgb(30,158,138);
}

.address-block{
    display: block;
    width:101%;
    height: 150px;
    background-color: rgb(144, 185, 183);
    color: #ffffff;
    padding: 5px 20px 20px 20px;
}
.address-text{
    position: relative;
    width:250px;
    margin: 0 auto 0 auto;
}

.contact-slide{
    padding: 0;
}
.contact-slide .col-sm-4{
    padding: 0;
}
.contact-slide .pic{
    position: relative;
    margin: 0 auto 0 auto;
}

.slide .row:last-child{
    margin-bottom: 30px;
}

.channels-holder{
    background-color: rgb(144, 185, 183);
    padding: 10px 100px 10px 100px;
    color: rgb(144, 185, 183);
    margin-bottom: 100px!important;
}


.channels{

    position: relative;
    background-color: #ffffff;
    height: 50px;
    border-radius: 20px;
    height: auto;
    padding: 20px 0 20px 0;
    margin-bottom: 30px;
}
.link-holder{

    position: relative;
    margin: 0 auto 0 auto;
    width: 250px;
    /*border-style: solid;*/
}
.link-holder span{
    /*border-style: solid;*/
}

.icon-small{
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    height:25px;
    background-image: url("../assets/icons-contact.svg");
    background-repeat: no-repeat;
    margin-right: 10px;
}

.icon-small-mouse{
   background-position: 0 0;
}
.icon-small-mail{
    background-position: -25px 0;
}
.icon-small-phone{
    background-position: -50px 0;
}

.scene{
    width: 100%;
}

@media (max-width: 768px) {
    .home{
        /*background-color: red;*/
    }
    .home .nav-main li{
        width:auto;
    }
    .home .nav-main li:nth-child(2){
        margin: 20px;
    }
    .home .nav-main{
        bottom: 10px;
    }


    .page h1{
    font-size: 30px;
    }
    .page .channels-holder{
       padding-left: 0;
        padding-right: 0;
    }

    .page .nav-main li{
        width:auto;
    }
    .page .nav-main li:nth-child(2){
        margin: 10px;
    }

    .pic{
        margin: 0 0 20px 0;
    }
}